{
  "name": "query/manager/resource/capacity/all_capacity.json",
  "parameter": {
    "show_sql": false
  },
  "query": [
    ["cap_capacity_type", "like", "%"]
  ],
  "order": ["cap_person_id", ">", "cap_start_time", "<", "cap_end_time", ">", "cap_name", ">", "cap_record_id", ">"]
}
